Cisco Unified MeetingPlace, Release 6.x -- Requirements for Cisco Unified MeetingPlace Video Integration when installed with Cisco Unified MeetingPlace 6.0

From DocWiki

(Difference between revisions)
Jump to: navigation, search
(Table: Requirements for Cisco Unified MeetingPlace Video Integration Release 5.4 and Release 6.0 when used with Cisco Unified MeetingPlace Release 6.0: - removed reference to Radvision ViaIP)
(Cisco Unified MeetingPlace Video Integration Requirements: - remove Radvision products)
 
Line 158: Line 158:
IPVC-3540-GW (2PRI)
IPVC-3540-GW (2PRI)
-
|-
 
-
|
 
-
 
-
(Optional) Radvision ViaIP GW-P20 Gateway
 
-
|
 
-
 
-
Release 2.0.1.12 or later
 
|-
|-
|
|
Line 173: Line 166:
H.323 gatekeeper  
H.323 gatekeeper  
-
 
-
Radvision ViaIP ECS (gatekeeper)
 
|
|
Line 215: Line 206:
Release 4.0(x), 4.1(x), 4.2(x), or 5.0(x).  (For Cisco Unified MeetingPlace Release 6.0 MR5, we also support Cisco Unified Communications Manager Release 7.1.2.)
Release 4.0(x), 4.1(x), 4.2(x), or 5.0(x).  (For Cisco Unified MeetingPlace Release 6.0 MR5, we also support Cisco Unified Communications Manager Release 7.1.2.)
|}
|}
-
 
-
 
-
 
-
 
== Video Administration for Cisco Unified MeetingPlace Requirements ==
== Video Administration for Cisco Unified MeetingPlace Requirements ==

Latest revision as of 17:32, 4 January 2010

Cisco Unified MeetingPlace, Release 6.x > System Requirements


Custom Search:



Contents

Cisco Unified MeetingPlace Video Integration Requirements

Table: Requirements for Cisco Unified MeetingPlace Video Integration Release 5.4 and Release 6.0 when used with Cisco Unified MeetingPlace Release 6.0
Component Requirements

Cisco MCS hardware and system software

Cisco Unified MeetingPlace Video Integration Release 5.4 and Release 6.0 run on the server on which Cisco Unified MeetingPlace Web Conferencing Release 6.0 is installed. (For Web Conferencing hardware requirements, see Requirements for Cisco Unified MeetingPlace Web Conferencing Release 6.0.)


There are no additional hardware or operating system requirements for Video Integration.


For hardware and operating system requirements for Video Administration, see Video Administration for Cisco Unified MeetingPlace Requirements.

Cisco Unified MeetingPlace Audio Server (Cisco 8112 or Cisco 8106)

Release 6.0

Cisco Unified MeetingPlace Web Conferencing

Release 6.0

Video Administration for Cisco Unified MeetingPlace

Release 5.4 or Release 5.6

Cisco Unified MeetingPlace for Lotus Notes (Optional)

Release 6.0

Cisco Unified MeetingPlace for Outlook (Optional)

Release 6.0

Cisco Unified MeetingPlace H.323/SIP IP Gateway

Release 5.2.1 or later

Cisco Unified MeetingPlace Directory Services (Optional)

Release 5.4 or Release 6.0

Cisco Unified Videoconferencing Multipoint Control Unit (MCU)

Hardware

Release 4.x platform

  • Cisco Unified Videoconferencing-3511-MCU or -3511-MCU-E
  • 3544 chassis required for the following (four cards maximum per chassis):
    • Cisco Unified Videoconferencing-3540-MCU-30 Port, -60 Port, or -100 Port
    • Cisco Unified Videoconferencing-3540-EMP or -3540-EMP3 (optional, required for advanced video features)


Release 5.x platform

  • Cisco Unified Videoconferencing-3515-MCU-12 Port or -24 Port
  • 3545 chassis required for the following (four cards maximum per chassis; at least one MCU and one EMP card is required for video conferencing):
    • Cisco Unified Videoconferencing-3545-MCU (96 port audio; each MCU supports up to four EMP cards)
    • Cisco Unified Videoconferencing-3545-EMP (24 ports video; requires MCU card be present in chassis)
  • Any hardware or components that are required to deploy the preceding releases, as specified in the documentation for each release.
  • Rate Matching Module and Data Conferencing card are not supported. Disable them if they are present.
  • A transcoder card may be required if you need to support the G.729 codec.


Software

Release 4.0 or later.

Note: Cisco Unified MeetingPlace does not support a mixed environment of both MCU release 4.0 and MCU release 5.0. When using MCU release 4.0, the cascading video meeting feature is not available.


If your system uses SCCP video endpoints such as Cisco Unified Video Advantage, the following conditions apply:

  • To view the continuous presence of multiple participants, the Cisco Unified Videoconferencing MCU requires an EMP processor running Release 2.0 or later.
  • If the Cisco Unified Videoconferencing MCU has only an MP processor, and you choose to support SCCP endpoints, it is not possible to specify a continuous presence layout in the Cisco Unified Videoconferencing MCU. Therefore, all participants, regardless of their endpoint, can see only the active speaker.
  • An EMP processor is included with release Cisco Unified Videoconferencing-3511-MCU-E.

(Optional) Cisco Unified Videoconferencing PRI Gateway


(Optional) Cisco Unified Videoconferencing BRI Gateway

IPVC-3545-GW4S (4 Serial)


IPVC-3545-GW2P (2 PRI)


IPVC-3522-GW4B (4 BRI)


IPVC-3527-GW2P (2 PRI)


IPVC-3521-GW (4BRI)


IPVC-3526-GW (1PRI)


IPVC-3540-GW (2PRI)

Cisco IOS gatekeeper


H.323 gatekeeper

Release not applicable.


If you use Cisco Unified CallManager, a Cisco IOS Gatekeeper is required.

End user system operating system

Windows 98, Windows ME, Windows 2000, or Windows XP

End user desktop video client

  • The following video endpoints are supported:
    • Any H.323 or SCCP video endpoint that the Cisco Unified Videoconferencing MCU and its associated components are configured to support.
    • Any ISDN video endpoint and the associated required Cisco Unified Videoconferencing Gateway(s).
  • A PC sound card is recommended in order to hear voice prompts.


Room Based Video System

Any endpoints that are supported by the Cisco IPVC MCU.

(Optional) Cisco Unified CallManager

Release 4.0(x), 4.1(x), 4.2(x), or 5.0(x). (For Cisco Unified MeetingPlace Release 6.0 MR5, we also support Cisco Unified Communications Manager Release 7.1.2.)

Video Administration for Cisco Unified MeetingPlace Requirements

Beginning with Release 5.4, the Cisco Unified MeetingPlace Video Integration includes and requires the Video Administration for Cisco Unified MeetingPlace subcomponent. You must install and configure the Video Administration for Cisco Unified MeetingPlace software on a separate Cisco MCS before installing Cisco Unified MeetingPlace Video Integration Release 5.4 or Release 6.0.


Table: Requirements for Video Administration for Cisco Unified MeetingPlace Release 5.4 and Release 5.6 when used with Cisco Unified MeetingPlace Release 6.0
Component Requirements

Hardware

Dedicated 7835 series or 7845 series Cisco MCS.

Operating System

Cisco MCS OS 2003.1.1 or later.

Software

  • Video Administration for Cisco Unified MeetingPlace Release 5.4 or Release 5.6.
  • Microsoft SQL Server 2000 must be installed on the Video Administration server. Microsoft SQL Server 2000 Desktop Engine (MSDE) is included with the Video Administration software and can be installed.
  • (Optionally, Microsoft SQL Server 2000 Standard Edition or Microsoft SQL Server 2000 Enterprise Edition can be installed instead of MSDE. Customers must obtain their own software and licenses for Microsoft SQL Server 2000 Standard Edition or Microsoft SQL Server 2000 Enterprise Edition.)
  • Microsoft Internet Explorer version 6.0 is required.


Additional requirements may appear on the following page:

Rating: 0.0/5 (0 votes cast)

Personal tools